Disk Arrays
cancel
Showing results for 
Search instead for 
Did you mean: 

MSA 1000/1500 controlelr firmware 5.20

SOLVED
Go to solution

MSA 1000/1500 controlelr firmware 5.20

When I try to update to the latest release ther's a warning mentioning that it is not supported and should not be used with MS Cluster (!) Such a warning is nowhere mentioned in the readme or release notes either in the package or on the site. Anyone had experience with this? Tested? Is this a real warning or just remained in from some beta testing? It's a rather urgent situation so I cannot test it myself properly ...
2 REPLIES
John Kufrovich
Honored Contributor
Solution

Re: MSA 1000/1500 controlelr firmware 5.20

Dusan,
It is supported now. There were a few issues with Secure Path and MPIO. Make sure to use the latest version for either product.

jk

Re: MSA 1000/1500 controlelr firmware 5.20

The answer by JK is what I needed.